<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd0510m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期有效型物料数据 (tcibd0510m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出物料类型为<GUIRef href="/baanerp/tc/domains/kitm#purchase" role="option">采购物料</GUIRef>和<GUIRef href="/baanerp/tc/domains/kitm#manufacture" role="option">制造物料</GUIRef>的物料的生效日期和过期日期。您可以在<Link href="/baanerp/tc/ibd/tcibd0110s000" role="session">日期有效型物料数据 (tcibd0110s000)</Link> 详细进程中维护物料类型及其生效日期。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000322" role="manual">日期有效型物料数据</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcibd010.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>指在 ERP LN 中可以采购、存储、制造、销售或以其它方式处理的原材料、部件、成品和工具。</FuncDesc>
			<SimpleSection><Paragraph class="Default">另外，物料可以表示按一个成套件处理的一组物料，而且物料也可以存在多种产品变型（通用物料）。</Paragraph>
				<List><ListIntro>您还可以定义非实体物料。非实体物料虽然不存放在库存中，但可用它过帐成本或向客户开具服务发票。非实体物料的示例包括：</ListIntro>
					<ListItem>成本物料（如电费）</ListItem>
					<ListItem>服务物料</ListItem>
					<ListItem>分包服务</ListItem>
					<ListItem>清单物料（菜单/选项）</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcibd010.pono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置</Title>
			</Header>
			<FuncDesc>行位置编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd010.efdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生效日期</Title>
			</Header>
			<FuncDesc>此行上物料类型的生效日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd010.kitm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料类型</Title>
			</Header>
			<FuncDesc>生效日期和过期日期之间的这段时间内，当前后勤公司中物料的物料类型。</FuncDesc>
			<SimpleSection><Paragraph class="Default">在日期有效型物料数据生效期间的间隔期，物料的类型为在<GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">物料通用数据 (tcibd0101s000)</GUIRef> 进程或<GUIRef href="/baanerp/tc/ibd/tcibd0102s000" role="session">物料通用默认数据 (tcibd0102s000)</GUIRef> 进程中已选择的类型。</Paragraph>
			</SimpleSection>
			<AllowedValues><SectionTitle>允许值</SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/tc/domains/kitm" role="domain">可能值</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
	</Fields>
</Session>
